<?php
include 'inc/head.php';
$sys->head();

echo "
<a href='guard.users.php'><img src='icons/hackers.png' alt='' /> Хакеры</a><br />
<a href='guard.hacks.php'><img src='icons/hacks.png' alt='' /> Попытки взлома</a>
";

include 'inc/foot.php';
?>